<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <!--  This file has been downloaded from bootdey.com    @bootdey on twitter -->
    <!--  All snippets are MIT license http://bootdey.com/license -->
    <title>bs4 File Manager - Bootdey.com</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="http://netdna.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">
    <style type="text/css">
        body {
            margin-top: 20px;
            background: #DCDCDC;
        }

        .card-box {
            padding: 20px;
            border-radius: 3px;
            margin-bottom: 30px;
            background-color: #fff;
        }

        .file-man-box {
            padding: 20px;
            border: 1px solid #e3eaef;
            border-radius: 5px;
            position: relative;
            margin-bottom: 20px
        }

        .file-man-box .file-close {
            color: #f1556c;
            position: absolute;
            line-height: 24px;
            font-size: 24px;
            right: 10px;
            top: 10px;
            visibility: hidden
        }

        .file-man-box .file-img-box {
            line-height: 120px;
            text-align: center
        }

        .file-man-box .file-img-box img {
            height: 64px
        }

        .file-man-box .file-download {
            font-size: 32px;
            color: #98a6ad;
            position: absolute;
            right: 10px
        }

        .file-man-box .file-download:hover {
            color: #313a46
        }

        .file-man-box .file-man-title {
            padding-right: 25px
        }

        .file-man-box:hover {
            -webkit-box-shadow: 0 0 24px 0 rgba(0, 0, 0, .06), 0 1px 0 0 rgba(0, 0, 0, .02);
            box-shadow: 0 0 24px 0 rgba(0, 0, 0, .06), 0 1px 0 0 rgba(0, 0, 0, .02)
        }

        .file-man-box:hover .file-close {
            visibility: visible
        }

        .text-overflow {
            text-overflow: ellipsis;
            white-space: nowrap;
            display: block;
            width: 100%;
            overflow: hidden;
        }

        h5 {
            font-size: 15px;
        }
    </style>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Mohamed Youssef JEMAI - Mes Documents</title>
    <meta content="" name="descriptison">
    <meta content="" name="keywords">

    <!-- Favicons -->
    <link href="assets/img/favicon.png" rel="icon">
    <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i|Playfair+Display:400,400i,500,500i,600,600i,700,700i,900,900i"
          rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/vendor/hover/hover.min.css" rel="stylesheet">
    <link href="assets/vendor/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
    <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
    <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="assets/css/style.css" rel="stylesheet">

    <!-- =======================================================
    * Template Name: Folio - v2.1.0
    * Template URL: https://bootstrapmade.com/folio-bootstrap-portfolio-template/
    * Author: BootstrapMade.com
    * License: https://bootstrapmade.com/license/
    ======================================================== -->
</head>

<body>
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
<!-- ======= Navbar ======= -->
<nav id="main-nav" class="subpage-nav">
    <div class="row">
        <div class="container">

            <div class="logo">
                <a href="index.html"><img src="assets/img//joe.png" alt="logo"></a>
            </div>

            <div class="responsive"><i data-icon="m" class="ion-navicon-round"></i></div>

            <ul class="nav-menu list-unstyled">
                <li><a href="index.html" class="smoothScroll">Accueil</a></li>
                <li><a href="index.html#about" class="smoothScroll">A propos de moi</a></li>
                <li><a href="index.html#portfolio" class="smoothScroll">Portfolio</a></li>
                <li><a href="index.html#journal" class="smoothScroll">Blog</a></li>
                <li><a href="./portfolio-documents.html" class="smoothScroll">Documents</a></li>
            </ul>

        </div>
    </div>
</nav><!-- End Navbar -->

<main id="main">

    <!-- ======= Breadcrumbs Section ======= -->
    <section class="breadcrumbs">
        <div class="container">

            <div class="d-flex justify-content-between align-items-center">
                <h2>Documents</h2>
                <ol>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="portfolio.html">Documents</a></li>
                    <li>mes documents</li>
                </ol>
            </div>

        </div>
    </section><!-- Breadcrumbs Section -->

    <!-- ======= Portfolio Details Section ======= -->
    <!-- ======= Portfolio Section ======= -->
    <div id="portfolio" class="paddsection">

        <div class="container">
            <div class="section-title text-center">
                <h2>Mes Documents</h2>
            </div>
        </div>

        <div class="container">

            <div class="row">
                <div class="col-lg-12 d-flex justify-content-center">
                    <ul id="portfolio-flters">
                        <li data-filter="*" class="filter-active">TouT</li>
                        <li data-filter=".filter-freelance">Freelance</li>
                        <li data-filter=".filter-vie">Vie Associative</li>
                        <li data-filter=".filter-stage">Accomplissements</li>
                    </ul>
                </div>
            </div>

            <div class="row portfolio-container">

                <div class="col-lg-3 col-md-6 portfolio-item filter-freelance boxCat1">
                    <img src="assets/img/albero.png"
                         class="img-fluid" alt="" data-toggle="modal"
                         data-value="0" data-target="#modal0">
                    <h4>AlberoIt</h4>
                    <p class="text">Attestation de bonne éxécution</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-freelance boxCat1">
                    <img src="assets/img/portfolio/baladiti.png"
                         class="img-fluid" alt="">
                    <h4>Baladiti</h4>
                    <p class="text">Guide municipale</p>
                </div>


                <div class="col-lg-3 col-md-6 portfolio-item filter-vie boxCat1">
                    <img data-toggle="modal"
                         data-value="1" data-target="#modal1"
                         src="assets/img/portfolio/Certificat%20de%20Participation%20JOBS%202019%20Tunisia%20Mohamed%20Youssef%20JEMAI-1.png"
                         class="img-fluid" alt="">
                    <h4>Certification</h4>
                    <p class="text">JOBS</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-freelance boxCat1">
                    <img src="assets/img/portfolio/hkeya.tn.png"
                         class="img-fluid" alt="" data-toggle="modal"
                         data-value="2" data-target="#modal2">
                    <h4>Hkeya.tn</h4>
                    <p>e-commerce wordpress site</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-freelance boxCat1">
                    <img src="assets/img/portfolio/asl-logo.png"
                         class="img-fluid" data-toggle="modal"
                         data-value="3" data-target="#modal3" alt="">
                    <h4>ASL</h4>
                    <p>Alliance pour la sécurité et les libertés</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-vie boxCat1">
                    <img src="assets/img/portfolio/isetcomconnect-logo.png"
                         class="img-fluid" alt="" data-toggle="modal"
                         data-value="4" data-target="#modal4">
                    <h4>Conférence</h4>
                    <p>Isetcom Connect</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-stage boxCat1">
                    <img src="assets/img/portfolio/voltaire-logo.jpg"
                         class="img-fluid" data-toggle="modal"
                         data-value="5" data-target="#modal5" alt="">
                    <h4>Certification</h4>
                    <p>Projet Voltaire</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-stage boxCat1">
                    <img src="assets/img/portfolio/injaz-logo.png"
                         class="img-fluid" alt="" data-toggle="modal"
                         data-value="6" data-target="#modal6">
                    <h4>Certification</h4>
                    <p>Injaz Tunisia</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-stage boxCat1">
                    <img src="assets/img/portfolio/Aflatoun.png"
                         class="img-fluid" alt="" data-toggle="modal"
                         data-value="7" data-target="#modal7">
                    <h4>Enda interArabe</h4>
                    <p>Formation Aflatoun</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-freelance boxCat1">
                    <img src="assets/img/portfolio/roj-logo.png" class="img-fluid"
                         alt="" data-toggle="modal"
                         data-value="8" data-target="#modal8">
                    <h4>ROJ</h4>
                    <p>Le réseau d'Observation de la justice</p>
                </div>
                <div class="col-lg-3 col-md-6 portfolio-item filter-stage boxCat1">
                    <img src="assets/img/portfolio/Certificat de Participation Formation ANGULAR TEK UP Mohamed Youssef JEMAI-1.png"
                         class="img-fluid" data-toggle="modal"
                         data-value="9" data-target="#modal9" alt="">
                    <h4>Angular</h4>
                    <p>Formation certifié Tekup</p>
                </div>
                <div class="col-lg-3 col-md-6 portfolio-item filter-stage boxCat1">
                    <img src="assets/img/portfolio/RELEVE DE NOTES BAC 2016 Mohamed Youssef JEMAI-1.png"
                         class="img-fluid" data-toggle="modal"
                         data-value="10" data-target="#modal10" alt="">
                    <h4>BAC 2016</h4>
                    <p>RELEVE DE NOTES</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-vie boxCat1">
                    <img src="assets/img/portfolio/Certificat%20d'organisation%20TDC%20Mohamed%20Youssef%20JEMAI-1.png"
                         class="img-fluid"
                         alt="" data-toggle="modal"
                         data-value="11" data-target="#modal11">
                    <h4>Club MS ISETCOM</h4>
                    <p>Certificat d'organisation TDC</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-stage boxCat1">
                    <img src="assets/img/portfolio/logo_3.jpg"
                         data-toggle="modal"
                         data-value="12" data-target="#modal12"
                         class="img-fluid" alt="">
                    <h4>COMAR & HAYET</h4>
                    <p>Attestation Stage Assurance</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-stage boxCat1">
                    <img src="assets/img/portfolio/netcom_logo.jpg"
                         data-toggle="modal"
                         data-value="13" data-target="#modal13"
                         class="img-fluid" alt="">
                    <h4>Netcom</h4>
                    <p>Attestation Stage Ouvrier</p>
                </div>
                <div class="col-lg-3 col-md-6 portfolio-item filter-stage boxCat1">
                    <img src="assets/img/portfolio/netcom_logo.jpg"
                         data-toggle="modal"
                         data-value="14" data-target="#modal14"
                         class="img-fluid" alt="">
                    <h4>Netcom</h4>
                    <p>Attestation Stage Technicien</p>
                </div>
                <div class="col-lg-3 col-md-6 portfolio-item filter-vie boxCat1">
                    <img src="assets/img/portfolio/rotaract_logo.png"
                         data-toggle="modal"
                         data-value="15" data-target="#modal15"
                         class="img-fluid" alt="">
                    <h4>Rotaract ESPRIT</h4>
                    <p>Certificat de Participation Formation Gestion de stresse </p>
                </div>
                <div class="col-lg-3 col-md-6 portfolio-item filter-stage boxCat1">
                    <img src="assets/img/portfolio/isetcom_logo.png"
                         data-toggle="modal"
                         data-value="16" data-target="#modal16"
                         class="img-fluid" alt="">
                    <h4>ISETCOM</h4>
                    <p>RELEVE DE NOTES</p>
                </div>
                <div class="col-lg-3 col-md-6 portfolio-item filter-stage boxCat1">
                    <img src="assets/img/portfolio/isetcom_logo.png"
                         data-toggle="modal"
                         data-value="17" data-target="#modal17"
                         class="img-fluid" alt="">
                    <h4>ISETCOM</h4>
                    <p>Diplôme</p>
                </div>
                <div class="col-lg-3 col-md-6 portfolio-item filter-stage boxCat1">
                    <img src="assets/img/portfolio/logo-esprit.jpg"
                         data-toggle="modal"
                         data-value="18" data-target="#modal18"
                         class="img-fluid" alt="">
                    <h4>ESPRIT</h4>
                    <p>RELEVE DE NOTES</p>
                </div>
            </div>


        </div>

    </div>

    </div><!-- End Portfolio Section -->

</main><!-- End #main -->

<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal0" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf0"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="0"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal1" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf1"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="1"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal2" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf2"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="2"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal3" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf3"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="3"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal4" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf4"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="4"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal5" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf5"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="5"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal6" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf6"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="6"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal7" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf7"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="7"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal8" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf8"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="8"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal9" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf9"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="9"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->

<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal10" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf10"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="10"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->

<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal11" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf11"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="11"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->

<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal12" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf12"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="12"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->

<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal13" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf13"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="13"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal14" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf14"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="14"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal15" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf15"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="15"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal16" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf16"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="16"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->

<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal17" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf17"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="17"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->

<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal18" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf18"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="18"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->
<!-- Modal fullscreen -->
<div class="modal modal-fullscreen fade" id="modal19" tabindex="-1" role="dialog"
     aria-labelledby="ModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body content-wrapper">
                <div class="row">
                    <div class="col-md-2"></div>
                    <!-- PDFOBJECT -->
                    <div class="col-md-8">
                        <div id="pdf19"></div>
                    </div>
                    <div class="col-md-2">
                        <img src="assets/img/close.png" class="onClose" data-value="19"
                             style="float: right;"/>
                    </div>
                    <!-- End PDFOBJECT -->

                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal fullscreen -->

<!-- ======= Footer ======= -->
<div id="footer" class="text-center">
    <div class="container">
        <div class="socials-media text-center">

            <ul class="list-unstyled">
                <li><a href="https://www.facebook.com/youssefj1622/"><i class="ion-social-facebook"></i></a></li>
                <li><a href="https://www.linkedin.com/in/mohamed-youssef-jemai-71a902156/"><i
                        class="ion-social-linkedin"></i></a></li>
                <li><a href="https://www.instagram.com/youssefjemai16/"><i class="ion-social-instagram"></i></a></li>
                <li><a href="#"><i class="ion-social-googleplus"></i></a></li>
                <li><a href="#"><i class="ion-social-whatsapp"></i></a></li>
            </ul>

        </div>

    </div>
</div><!-- End Footer -->

<!-- Vendor JS Files -->
<script src="assets/vendor/jquery/jquery.min.js"></script>
<script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
<script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
<script src="assets/vendor/php-email-form/validate.js"></script>
<script src="assets/vendor/typed/typed.js"></script>
<script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
<script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
<script src="assets/vendor/venobox/venobox.min.js"></script>
<script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>

<!-- Template Main JS File -->
<script src="assets/js/main.js"></script>

</body>
<script src="http://code.jquery.com/jquery-1.10.2.min.js"></script>
<script src="http://netdna.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
<script src="assets/js/pdfobject.js"></script>
<script src="assets/js/modals.js"></script>

</html>
